{% extends 'index.html' %} 
{% load static %}

{% block meta %}
<title>Chef Profile</title>
{% endblock meta %}

{% block content %}
<body> 

    <!--Membuat profile-->
    <div class="container" id="juna">
        <div class="row">
            <div class="col-md">
                <div class="cv" style="margin-bottom: 50px; margin-top: 70px;">
                    <h1 class="text-center" style="color: black;">Juna Rorimpandey</h1>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="text-align: center;">
                <img style="align-content: center; width: 300px; height: 300px;" src="{% static 'images/juna.png' %}" alt="juna" class="thumbnail">
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="margin-top: 50px">
                <h3>Deskripsi</h3>
                <p>Junior Rorimpandey (lahir di Manado, Sulawesi Utara, Indonesia, 20 Juli 1975; umur 45 tahun) atau lebih dikenal dengan panggilan Chef Juna adalah seorang koki yang menjadi terkenal setelah menjadi juri di acara memasak MasterChef. Ia sudah mengundurkan diri dari jabatannya yaitu Executive Chef di Restoran Jack Rabbit Jakarta pada akhir Juli 2011.</p>
                <p style="margin-bottom: 100px">Selama 12 tahun dihabiskan di luar negeri, Juna merupakan koki dengan spesialisasi dalam masakan Jepang dan masakan Prancis.Pada Oktober 2016, Juna membuka restoran pertamanya bernama "Correlate" yang terletak di lantai lobi gedung Menara Rajawali, Kuningan, Jakarta Selatan.</p>
            </div>
        </div>
    </div>
</body>
{% endblock content %}
